<ion-view title="Sudadera" id="page231">
  <ion-content padding="true" class="has-header">
    <h1 id="sudadera-heading219" style="color:#000000;text-align:center;">Sudadera</h1>
    <div>
      <img src="img/D1uZNhGGQZqHg50YKYIT_sudadera.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="sudadera-markdown195" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘V’ apoyadas sobre los hombros contrarios recorren el brazo hasta la muñeca simultáneamente sin separarse.
      </p>
    </div>
    <a ui-sref="zapato()" id="sudadera-button538" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="sombrero()" id="sudadera-button539" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>